## golang-golang-x-text 0.3.3

=== debian/changelog ===
golang-golang-x-text (0.3.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release v0.3.3 (Closes: #964272, CVE-2020-14040)
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 12 Jul 2020 14:52:43 +0800
