## golang-golang-x-text 0.3.4

=== debian/changelog ===
golang-golang-x-text (0.3.4-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Anthony Fok <foka@debian.org>  Mon, 07 Dec 2020 23:20:42 -0700

golang-golang-x-text (0.3.4-1) unstable; urgency=medium

  * New upstream version 0.3.4
  * Remove no-upstream-changelog tag from Lintian override
    as the tag has been removed since lintian (2.5.96)
  * Override Lintian "national-encoding" warnings as the files are needed
    for testing charset conversion feature of golang.org/x/text 

 -- Anthony Fok <foka@debian.org>  Thu, 05 Nov 2020 02:01:18 -0700

golang-golang-x-text (0.3.3-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 15 Jul 2020 22:39:56 +0530
