=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.31~),
                golang-any (>= 2:1.7~)
 Standards-Version: 4.5.0
