## golang-golang-x-text 0.3.5

=== debian/changelog ===
golang-golang-x-text (0.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release v0.3.5 (Closes: #980002, CVE-2020-28852)
  * Update Section to golang
  * Update Standards-Version to 4.5.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 19 Jan 2021 02:11:19 +0800
