## golang-golang-x-text 0.3.6

=== debian/changelog ===
golang-golang-x-text (0.3.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release v0.3.6 (Closes: #980001, CVE-2020-28851)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 07 Apr 2021 02:18:47 +0800
