=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/golang/text refs/tags/v([\d\.]+)
