## golang-golang-x-text 0.3.7

=== debian/changelog ===
golang-golang-x-text (0.3.7-1ubuntu0.20.04.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Denial of Service (crash)
    - debian/patches/CVE-2022-32149.patch: language: reject excessively
    large Accept-Language strings
    - CVE-2022-32149

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Thu, 12 Jan 2023 15:02:12 +0100

golang-golang-x-text (0.3.7-1) unstable; urgency=medium

  * New upstream version 0.3.7
  * Update debian/watch to that generated by dh-make-golang
    to track gzip-compressed "pristine" tarball from GitHub
  * Bump Standards-Version to 4.6.0 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 20 Oct 2021 02:23:11 -0600
