## golang-golang-x-text 0.3.8

=== debian/changelog ===
golang-golang-x-text (0.3.8-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Bump build-dependency golang-any (>= 2:1.16~) to support io.Discard

 -- Anthony Fok <foka@debian.org>  Tue, 25 Oct 2022 06:13:40 -0600

golang-golang-x-text (0.3.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release v0.3.8 (Closes: #1021785, CVE-2022-32149)
  * Update Standards-Version to 4.6.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 15 Oct 2022 23:01:57 +0800

golang-golang-x-text (0.3.7-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 03:39:38 -0600
