=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-golang-x-text
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martina Ferrari <tina@debian.org>,
            Anthony Fok <foka@debian.org>,
 Section: golang
@@ -8,8 +7,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.31~),
-               golang-any (>= 2:1.7~),
-Standards-Version: 4.6.0
+               golang-any (>= 2:1.16~),
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-text
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-text.git
 Homepage: https://godoc.org/golang.org/x/text
@@ -67,5 +66,3 @@
    - unicode/rangetable: Package rangetable creates new unicode.RangeTables.
    - width: Package width provides functionality for handling different widths
      in text.
- .
- This repository was previously available at https://code.google.com/p/go.text/
