## golang-golang-x-text 0.4.0

=== debian/changelog ===
golang-golang-x-text (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0

 -- Anthony Fok <foka@debian.org>  Fri, 28 Oct 2022 08:16:15 -0600
