=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: golang-golang-x-text
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martina Ferrari <tina@debian.org>,
            Anthony Fok <foka@debian.org>,
-Section: golang
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
+               golang-any (>= 2:1.16~),
 Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-golang (>= 1.31~),
-               golang-any (>= 2:1.16~),
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-text
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-text.git
 Homepage: https://godoc.org/golang.org/x/text
-Rules-Requires-Root: no
 XS-Go-Import-Path: golang.org/x/text
 
 Package: golang-golang-x-text-dev
