## golang-golang-x-text 0.5.0

=== debian/changelog ===
golang-golang-x-text (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.5.0
  * Update Homepage
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 02 Jan 2023 23:22:06 +0800
