## golang-golang-x-text 0.7.0

=== debian/changelog ===
golang-golang-x-text (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0
    (with fixes to README.md and comments; no code change from 0.5.0)

 -- Anthony Fok <foka@debian.org>  Thu, 09 Mar 2023 02:48:07 -0700
