=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                dh-sequence-golang,
                golang-any (>= 2:1.16~),
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-text
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-text.git
-Homepage: https://godoc.org/golang.org/x/text
+Homepage: https://golang.org/x/text
 XS-Go-Import-Path: golang.org/x/text
 
 Package: golang-golang-x-text-dev
