## golang-golang-x-text 0.9.0

=== debian/changelog ===
golang-golang-x-text (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * Bump build-dependency golang-any (>= 2:1.17~) as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 15 Jun 2023 10:21:08 -0600
