## golang-golang-x-text 0.10.0

=== debian/changelog ===
golang-golang-x-text (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0

 -- Anthony Fok <foka@debian.org>  Thu, 21 Sep 2023 02:50:47 -0600
