## golang-golang-x-text 0.13.0

=== debian/changelog ===
golang-golang-x-text (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0

 -- Anthony Fok <foka@debian.org>  Thu, 12 Oct 2023 01:13:28 -0600

golang-golang-x-text (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0

 -- Anthony Fok <foka@debian.org>  Mon, 09 Oct 2023 17:12:16 -0600

golang-golang-x-text (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0

 -- Anthony Fok <foka@debian.org>  Mon, 09 Oct 2023 08:21:18 -0600
