## golang-golang-x-text 0.14.0

=== debian/changelog ===
golang-golang-x-text (0.14.0-1) unstable; urgency=medium

  * New upstream version 0.14.0
  * Bump build-dependency golang-any (>= 2:1.18~) as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 07 Dec 2023 02:04:25 -0700
