## golang-golang-x-text 0.15.0

=== debian/changelog ===
golang-golang-x-text (0.15.0-1) unstable; urgency=medium

  * New upstream version 0.15.0
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 20 May 2024 17:02:43 -0600

golang-golang-x-text (0.14.0-2) unstable; urgency=medium

  * Team upload
  * Skip failed TestLinking in language/display.
    Upstream doesn't run this test.

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 29 Feb 2024 18:47:10 +0800
