## golang-golang-x-text 0.16.0

=== debian/changelog ===
golang-golang-x-text (0.16.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 07 Sep 2024 08:33:13 -0500

golang-golang-x-text (0.16.0-1) unstable; urgency=medium

  * New upstream version 0.16.0

 -- Anthony Fok <foka@debian.org>  Sat, 10 Aug 2024 02:32:58 -0600

golang-golang-x-text (0.14.0-1~bpo12+1) bookworm-backports-staging; urgency=medium

  * Rebuild for bookworm-backports-staging.

 -- Pirate Praveen <praveen@debian.org>  Mon, 19 Feb 2024 13:41:09 +0530
