## golang-golang-x-text 0.22.0

=== debian/changelog ===
golang-golang-x-text (0.22.0-1) unstable; urgency=medium

  * New upstream version 0.22.0
  * d/control:
    - Add myself to Uploaders
  * d/copyright:
    - Bump years of Debian copyright
  * d/lintian-overrides:
    - Refresh binary package overrides
  * d/s/lintian-overrides:
    - Add source package overrides
  * d/u/metadata:
    - Add metadata

 -- Nick Morrott <nickm@debian.org>  Wed, 12 Feb 2025 00:42:13 +0000
