## golang-golang-x-text 0.29.0

=== debian/changelog ===
golang-golang-x-text (0.29.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump copyright years.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 01 Oct 2025 17:09:15 +0200

golang-golang-x-text (0.29.0-1) experimental; urgency=medium

  * Team upload.
  * Use gbp debian-branch debian/latest.
  * Use watch v5.
  * Drop Rules-Requires-Root: no.
  * Standards-Version: 4.7.2.
  * New upstream version 0.29.0

 -- Simon Josefsson <simon@josefsson.org>  Tue, 30 Sep 2025 11:00:40 +0200
