=== debian/watch ===
Version: 5
Template: Github
Owner: golang
Project: text
Uversionmangle: s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/
