## golang-golang-x-text 0.31.0

=== debian/changelog ===
golang-golang-x-text (0.31.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream 0.31.0.
  * Sync d/copyright with LICENSE.  Add upstream years.
  * Use gbp upstream-vcs-tag.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 21 Nov 2025 10:34:56 +0100
