## golang-golang-x-text 0.32.0

=== debian/changelog ===
golang-golang-x-text (0.32.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream verstion 0.32.0.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 18 Dec 2025 10:56:07 +0100
